{% if awx_webhook_payload.data.custom_fields.device_type %}
interface {{ awx_webhook_payload.data.name }}
 {% if "C45" in awx_webhook_payload.data.custom_fields.device_type %}
 interface {{ awx_webhook_payload.data.name }}
  storm-control broadcast level 80.00
 {% elif "N9K" in awx_webhook_payload.data.custom_fields.device_type %}
 interface {{ awx_webhook_payload.data.name }}
  storm-control broadcast level 20.00
  storm-control multicast level 20.00
 {% else %}
 interface {{ awx_webhook_payload.data.name }}
  storm-control broadcast level 80.00
  storm-control multicast level 80.00
 {% endif %}
{% endif %}
